Subject: bug#23611: generating pdf manuals fails with TeX capacity exceeded

From: Paul Eggert <[email-masked]>
Date: Wed, 25 May 2016 15:51:16 -0700

On 05/25/2016 11:48 AM, Glenn Morris wrote:
> It is a (totally opaque, for me at least) change to the mechanism that
> generates documentation

Sure, but it affects only documentation, which was (and still is) 
generally fair game for the emacs-25 branch. Equivalence of code and 
data, and all that.

Generally speaking, changes to Gnulib-derived files should follow the 
same rules that we use for changes to other files. For example, I 
stopped copying .c files from Gnulib when the pretest became closed to 
all code changes other than fixes to blocking bugs, because the Gnulib 
changes since then have not fixed blocking bugs.